<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xmlns:task="http://www.springframework.org/schema/task"
       xsi:schemaLocation="http://www.springframework.org/schema/task http://www.springframework.org/schema/task/spring-task.xsd
		http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd"

       default-lazy-init="true">

    <description>调度配置</description>

    <bean id="autoCalculateFlow" class="com.reyun.task.AutoCalculateFlow"></bean>

    <task:scheduled-tasks>
        <task:scheduled ref="autoCalculateFlow" method="run" cron="0 0 7 * * ?"/>
    </task:scheduled-tasks>
</beans>
